Bug 55724 - measurement problem with pdfxmltex
Summary: measurement problem with pdfxmltex
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: passivetex   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-05 17:22 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 19:29:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XML source (389 bytes, text/plain)
2001-11-05 17:23 UTC, Tim Waugh
no flags Details
XSL source (427 bytes, text/plain)
2001-11-05 17:23 UTC, Tim Waugh
no flags Details
Makefile (206 bytes, text/plain)
2001-11-05 17:24 UTC, Tim Waugh
no flags Details
Generated FO (6.15 KB, text/plain)
2001-11-05 17:25 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2001-11-05 17:22:44 UTC
Description of Problem:
pdfxmltex overestimates the length of an inch.

Version-Release number of selected component (if applicable):


How Reproducible:
passivetex-1.6-1
xmltex-20000118-3

Steps to Reproduce:
1. Put attached files in the same directory
2. Run 'make'
3. View PDF with xpdf; view DVI with xdvi.

Comment 1 Tim Waugh 2001-11-05 17:23:21 UTC
Created attachment 36464 [details]
XML source

Comment 2 Tim Waugh 2001-11-05 17:23:54 UTC
Created attachment 36465 [details]
XSL source

Comment 3 Tim Waugh 2001-11-05 17:24:22 UTC
Created attachment 36466 [details]
Makefile

Comment 4 Tim Waugh 2001-11-05 17:25:06 UTC
I'll also attach the FO file that gets generated from the current stylesheets.


Comment 5 Tim Waugh 2001-11-05 17:25:33 UTC
Created attachment 36467 [details]
Generated FO

Comment 6 Tim Waugh 2002-03-07 17:33:35 UTC
This is mostly a docbook-xsl problem.

<http://sourceforge.net/tracker/index.php?func=detail&aid=527051&group_id=21935&atid=373749>

Comment 7 Tim Waugh 2002-07-04 20:14:26 UTC
nwalsh says that the _trait_ is inherited not the literal attribute value.  
Sent mail to Sebastian.

Comment 8 Bill Nottingham 2006-08-08 01:44:43 UTC
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.


Comment 9 Bill Nottingham 2006-10-18 19:29:45 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.